{
  "schema_version": "1.4.0",
  "id": "GHSA-v689-7vgf-r3r8",
  "modified": "2022-05-01T18:23:45Z",
  "published": "2022-05-01T18:23:45Z",
  "aliases": [
    "CVE-2007-4445"
  ],
  "details": "Image Space rFactor 1.250 and earlier allows remote attackers to cause a denial of service (daemon crash) via (1) an ID 0x30 packet, (2) an ID 0x38 packet, and an invalid 13-bit integer in (3) an ID 0x60 packet and (4) an ID 0x68 packet; and a denial of service (UDP port block) via (5) an ID 0x20 packet and (6) an ID 0x28 packet.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4445"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/36094"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/36095"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.org/poc/rfactorx.zip"
    },
    {
      "type": "WEB",
      "url": "http://forum.racesimcentral.com/showthread.php?t=298659"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26526"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/3037"
    },
    {
      "type": "WEB",
      "url": "http://www.rfactor.net/?page=news_09-26_1255"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/477023/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480591/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480921/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25358"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-08-21T00:17:00Z"
  }
}